<?xml version="1.0" encoding="utf-8"?>
<Window size="472,175" caption="0,0,0,29">
  <Font name="宋体" size="12" bold="false" italic="false" underline="false" id="0"/>
  <Font name="宋体" size="12" bold="false" italic="false" underline="false" id="1"/>
  <VerticalLayout bkcolor="#FFFFFFFF" bordercolor="#FF9D9D9D" bordersize="1" inset="1,1,1,1">
    <HorizontalLayout inset="25,0,0,0" height="29" bkcolor="#FF3E3E3E" bkimage="file='DocMailLogoi.png' corner='45,25,1,1'">
      
	  <Label name="titletext" text="发送邮件" textcolor="#FFFFFFFF"  width="80" font="0"   align="center"/>
      <Control />
      <Button name="minbtn" tooltip="最小化" width="45" height="29"  normalimage="file='btnmin.png'" hotimage="btnminh.png" pushedimage="btnminid.png"  />
	  <Button name="closebtn" width="45" height="29" tooltip="关闭" normalimage="btnclose.png" hotimage="btncloseh.png" pushedimage="btnclosed.png" />

    </HorizontalLayout>
    <VerticalLayout name="main">
      <HorizontalLayout height="34" inset="25,10,25,0">
         <!-- <LabelEx name="folder_label"  text=""  height="20" font="0"   />-->
          <Label name="current_down_text" align="left" text=""  height="25" font="0" />
          <Label name="current_down_num" text="" width="150" height="25" align="right" font="0"/>

       
      </HorizontalLayout>
      <HorizontalLayout height="12" padding="25,5,25,0" inset="0,1,0,0" bkimage="file='ProgressWnd/treenode_bk.png' corner='5,5,5,5'">
	    <Progress name="ProgressDemo1" height="10" borderround="2,2" padding="1,0,1,0" foreimage="file='ProgressWnd/progress_fore.png'" min="0" max="100" value="50" hor="true" align="center" />
      </HorizontalLayout>
	  <Label name="send_email" align="center" text=""  height="25" font="0" />
	  
	  <control />
	  <HorizontalLayout inset="25,10,25,0" padding="1,0,0,0" height="45" bordercolor="#FFD1D1D1" topbordersize="1">
        
        <Label name="EmailAddress" text="asssssss" height="25" align="left" font="0"/>
        <Button name="cancel" text="取消" width="70" height="25" padding="0,2,0,0" borderround="2,2" bordercolor="#FFD1D1D1" bordersize="1" hotimage="file='EmailWnd/btnslide.png' corner='5,5,5,5'" pushedimage="file='EmailWnd/btndown.png' corner='5,5,5,5'" font="0"/>
      </HorizontalLayout>
      
    </VerticalLayout>
  </VerticalLayout>
</Window>